Obd Server - Soporte #80

Renovate development environment certificate
03/23/2018 07:33 AM - Jesus Freire

Status: En curso Start date: 03/23/2018
Priority: Normal Due date:

Assignee: Jesus Freire % Done: 40%
Category: Estimated time: 2:00 hours
Target version: Spent time: 1:00 hour
Puntos de historia: 2

Description

Renovate certificate of the development environment, https:/www.bersus.net:8443
Create a document and attach it to this issue for future certificate renovations

keytool -genkey -alias tomcat -keyalg RSA -keystore tomcat.ks

To generate a certificate from a CSR and a key file:

openssl x509 -req -days 365 —-in www.thegeekstuff.com.csr —-signkey www.thegeekstuff.com.key -out ww
w.thegeekstuff.com.crt

History

#1 - 04/03/2018 02:49 PM - Jesus Freire

- Translation missing: en.field_sprint changed from 10 to 11

#2 - 04/25/2018 06:22 AM - Jesus Freire

- Tracker changed from Errores to Soporte

#3 - 04/25/2018 08:34 AM - Jesus Freire

- Translation missing: en.field_sprint changed from 11 to 4

#4 - 05/15/2018 12:39 PM - Jesus Freire
- Status changed from Nueva to En curso
- Assignee set to Jesus Freire

- % Done changed from 10 to 20

#5 - 05/15/2018 08:35 PM - Jesus Freire
- Description updated

- % Done changed from 20 to 40

#6 - 05/24/2018 01:47 PM - Jesus Freire
- Description updated

#7 - 05/24/2018 01:47 PM - Jesus Freire
- Description updated
